/***********************************
  _ )  |      _ \   __| 
  _ \  |     (   | (_ | 
 ___/ ____| \___/ \___| 

Blog posts.
***********************************/

div.post{
	
	margin-bottom: 60px;

	& .post-thumbnail{
		float: left;
		/*max-width: 520px;*/
	}

	& .content-wrapper{
		
		float: left;
		width: 100%;
		max-width: 520px;
		padding: 30px 20px;
		box-sizing: border-box;

	}

	& .post-content{

		position: relative;

		&:before,
		&:after{
			content:'';
			position: absolute;
			left: 0;
			display: block;
			width: 16px;
			height: 1px;
			background-color: #8d9ca6;
		}

		&:before{
			top: -15px;
		}

		&:after{
			bottom: -15px;
		}

		& a{
			word-break: break-all;
		}

	}

	& .post-date{
		font-style: italic;
		padding-top: 10px;
	}

	& aside{
		float: left;
		margin-top: 65px;
	}

}